Программа: libvirt_proxy 0.5.1

Уязвимость позволяет локальному злоумышленнику выполнить вредоносные действия
с повышенными привилегиями на целевой системе. Уязвимость существует из-за
ошибки в проверке входных данных в функции proxyReadClientSocket в proxy/libvirt_proxy.c.
Атакующий может передать специально сформированные данные, что приведет к
выполнению произвольного кода с повышенными привилегиями.

Эксплоит



Оставить мнение